Not compatible with kernel 2.6.27.7. Patches available?

Live forum: http://rt2x00.serialmonkey.com/viewtopic.php?t=5125

Nigromante

13-12-2008 20:54:25

Hello,

I have recently installed Slackware 12.2 (with 2.6.27.7 kernel). I was successfully using rt73-cvs legacy driver with Slack 12.1 (2.6.24) and the driver worked flawlessly. However, now I got again your rt73 (cvs) legacy driver, compiled, installed, but cannot connect to my WPA2 wireless network I can set essid, list networks avaible, except setting encryption parameters (and therefore connecting).

However, I have found a patched compatible version of your driver at http//homepages.tu-darmstadt.de/~p_lar ... .2.tar.bz2

It works again for me.

Please consider including the corresponding patches in your official release, and thank you.

(Note I tried to use the stock kernel modules but they seem to not work yet with my dongle - D-LINK DWL-G122 Rev. C)